<template lang="pug">
q-tooltip(
	anchor="top middle"
	self="center middle"
	transition-show="jump-up"
	transition-hide="jump-down"
	:delay="300"
	).q-pa-sm
	slot
</template>

<script></script>

<style lang="scss">
	.q-tooltip {
		font-size: 12px;
		padding: 4px 8px;
		letter-spacing: 0.05em;
	}
</style>
